## ncsa.hdf.hdf5lib.structs
Class H5A_info_t

    java.lang.Object
      ncsa.hdf.hdf5lib.structs.H5A_info_t

All Implemented Interfaces:
  java.io.Serializable

    public class H5A_info_t

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Field Summary
`long` `corder`
`boolean` `corder_valid`
`int` `cset`
`long` `data_size`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### corder_valid

    public boolean corder_valid

### corder

    public long corder

### cset

    public int cset

### data_size

    public long data_size